# Generated by Django 2.2 on 2021-04-06 14:45

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('orders', '0022_auto_20210405_1437'),
    ]

    operations = [
        migrations.AddField(
            model_name='order',
            name='order_no',
            field=models.CharField(default='ON123', max_length=30, unique=True),
            preserve_default=False,
        ),
    ]
